.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3c46ea87-a220-f18d-b58a-a4c9592cbf84 {
display: none !important;
}
.lfr-layout-structure-item-8dfc69ab-71b2-2a73-738d-0506e705b084 {
display: none !important;
}
.lfr-layout-structure-item-0d449708-6fe7-4e63-ea4b-eb3546f5ee1b {
display: none !important;
}
.lfr-layout-structure-item-f270c6f9-f4bb-2b1b-5fac-d5718a248e02 {
display: none !important;
}
.lfr-layout-structure-item-61c970df-ea78-3baa-05a0-c1ae951f51c8 {
display: none !important;
}
.lfr-layout-structure-item-f0bb6a09-b026-4ce4-dccc-eed78bc121d2 {
display: none !important;
}
.lfr-layout-structure-item-c6a9dd70-dc19-73b2-4864-97de539bb0ef {
display: none !important;
}
.lfr-layout-structure-item-b5227bb9-c213-3f45-3c42-686460e897c8 {
display: none !important;
}
.lfr-layout-structure-item-ff2b9206-9c57-69fd-5f14-4e5fe0683efd {
display: none !important;
}
.lfr-layout-structure-item-2f434ec5-ddb1-c905-fd6d-a4e8d9547c7b {
display: none !important;
}
.lfr-layout-structure-item-42003d11-090a-d912-9abf-5889e31127c0 {
display: none !important;
}
.lfr-layout-structure-item-0ad2c618-bf3a-198f-2edb-6553660d848b {
display: none !important;
}
.lfr-layout-structure-item-ea545d61-8bac-eac2-2b66-b1c63bf493fd {
display: none !important;
}
.lfr-layout-structure-item-63cd7f21-dfd0-ddca-9332-9fbdd977555a {
display: none !important;
}
.lfr-layout-structure-item-5a7cffb8-26a2-0490-34a6-4b62d835d485 {
display: none !important;
}
.lfr-layout-structure-item-0814e630-ea46-1292-c028-6435322a87f4 {
display: none !important;
}
